<?xml version="1.0" encoding="utf-8" ?>
<Defs>
	<rjw.HediffDef_PartBase Name="RJW_PrivatePartBase" Abstract="True">
		<hediffClass>rjw.Hediff_PartBase</hediffClass>
		<!-- <everVisible>true</everVisible> -->
		<isBad>false</isBad>
		<comps>
			<li Class="rjw.CompProperties_HediffBodyPart" />
		</comps>
	</rjw.HediffDef_PartBase>
	
	<rjw.HediffDef_PartBase ParentName="RJW_PrivatePartBase" Name="NaturalPrivatePartBase" Abstract="True">
		<defaultLabelColor>(0.5, 0.8, 0.5)</defaultLabelColor>
	</rjw.HediffDef_PartBase>
	
	<rjw.HediffDef_PartBase ParentName="RJW_PrivatePartBase" Name="ArtificialPrivatePartBase" Abstract="True">
		<defaultLabelColor>(0.5, 0.5, 0.9)</defaultLabelColor>
		<addedPartProps>
			<solid>true</solid>
			<partEfficiency>1.0</partEfficiency>
		</addedPartProps>
	</rjw.HediffDef_PartBase>
	
	<rjw.HediffDef_PartBase ParentName="ArtificialPrivatePartBase" Name="ArtificialPrivatePartLotech" Abstract="True">
		<addedPartProps>
			<betterThanNatural>false</betterThanNatural>
		</addedPartProps>
	</rjw.HediffDef_PartBase>
	
	<rjw.HediffDef_PartBase ParentName="ArtificialPrivatePartBase" Name="ArtificialPrivatePartHitech" Abstract="True">
		<addedPartProps>
			<betterThanNatural>true</betterThanNatural>
		</addedPartProps>
	</rjw.HediffDef_PartBase>

	<!-- Placeholder hediffs for unsupported pawns? -->
	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>GenericPenis</defName>
		<label>generic penis</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>1.0</SexAbility>
				</statOffsets>
			</li>
		</stages>
	</rjw.HediffDef_PartBase>
	
	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>GenericVagina</defName>
		<label>generic vagina</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>1.0</SexAbility>
					<Vulnerability>0.10</Vulnerability>
				</statOffsets>
			</li>
		</stages>
	</rjw.HediffDef_PartBase>
	
	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>GenericBreasts</defName>
		<label>generic breasts</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.5</SexAbility>
					<Vulnerability>0.08</Vulnerability>
				</statOffsets>
				<capMods>
					<li>
						<capacity>Moving</capacity>
						<offset>-0.025</offset>
					</li>
					<li>
						<capacity>Manipulation</capacity>
						<offset>-0.025</offset>
					</li>
				</capMods>
			</li>
		</stages>
	</rjw.HediffDef_PartBase>
	
	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>GenericAnus</defName>
		<label>generic anus</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>1.0</SexAbility>
					<Vulnerability>0.12</Vulnerability>
				</statOffsets>
			</li>
		</stages>
	</rjw.HediffDef_PartBase>
</Defs>